from django.urls import path
from django.conf import settings
from . import views
from django.conf.urls.static import static


urlpatterns = [

    path('', views.login_view, name='login'),
    path('login/', views.logout_view, name='logout'),
    path('home/', views.upload, name='file-upload'),
    path('tool-check/', views.getData, name='tool-check'),
    
    # path('upload-rules/', views.as_view(), name='upload-rules'),


    

    #Management URLS
    # path('file-upload/', views.get_company_list, name='fileUpload'),
]

if settings.DEBUG:
    urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)